<?
include_once(PATH_ROOT .  'sys/inc/sess.php');
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';

$ban_ip_page=true; // чтобы небыло зацикливания
include_once 'sys/inc/fnc.php';
//include_once 'sys/inc/user.php';

$set['title']='Бан по IP';
include_once 'sys/inc/thead.php';
title();
echo'<img src="/img/smiles/zhopa.gif" alt="" /><br>';
$err="Доступ с Вашего IP ($_SERVER[REMOTE_ADDR]) заблокирован<br>";
echo'<b><font color="#FF0000">';
err();
echo'</b></font>';
echo'<b>1.Возможно вы достали администрацию сайта<br>';
echo'2.Возможно вы знаете слишком много нецензурной лексики, и не умеете правильно воспользоваться своими знаниями :D<br>';
echo'3.Или ты просто «ЛоХ»</b> <img src="/img/smiles/sarkastik.gif" alt="" /><br>';

//aut();
include_once 'sys/inc/tfoot.php';
?>


